description

# RedirectInfo class Null safety

Redirect information.

## Constructors

RedirectInfo()

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
location → Uri
  Returns the location for the redirect.
  read-only
method → String
  Returns the method used for the redirect.
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
statusCode → int
  Returns the status code used for the redirect.
  read-only

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited